/*-----------------
基本設定
------------------*/
body{
  font-size: clamp(15px,4vw,18px);
}
.pc{
  display: none;
}
.tab{
  display: none;
}
.mobi{
  display: block;
}
.ttl{
  font-size: 5vw;
  padding: 10px;
}
.wrapper{
  width: calc(100% - 5%);
}
/*-----------------
header
------------------*/
header{
  height: 50px;
}
header ul{
  width: calc(100% - 2.5%);
}
header ul li:not(:first-of-type){
  display: none;
}
header li:first-of-type{
  padding: 10px;
  margin: auto;
  width: 50%;
  box-sizing: border-box;
}
.kv{
  margin-top: 50px;
}
/*-----------------
御社の「困った」を解決します！
------------------*/
.solve{
  padding: 50px 0;
}
.solve-con{
  margin-top: 30px;
}
.solve-inner{
  column-gap: 30px;
}
.solve-inner .num{
  font-size: 20vw;
}
.solve-inner dt{
  font-size: 4.5vw;
  margin-bottom: 10px;
}
.solve-img img{
  width: 20%;
}
.solve ul{
  column-gap: 10px;
  padding: 0 2.5%;
  flex-wrap: wrap;
}
.solve li{
  padding: 10px 10px 10px 11vw;
  font-size: 4vw;
  width: 100%;
}
.solve li:first-of-type{
  margin-bottom: 10px;
}
.solve li::before{
  width: 5vw;
  left: 10px;
}
/*-----------------

------------------*/
.system{
  margin: 50px 0;
}
.system .ttl{
  text-align: center;
  line-height: 1.5;
}
.system-boxes{
  flex-wrap: wrap;
  margin: 30px auto 0;
}
.system-box{
  width: 100%;
  margin-bottom: 20px;
  padding: 10px 20px;
}
.system-box img{
  width: 13%;
}
.system-box dt{
  font-size: 5vw;
}
.system-img img{
  width: 20%;
}

/*-----------------
技術革新 × 自動化 × コスト最適化
------------------*/
.optimize{
  padding: 50px 2.5%;
}

.optimize > p{
  font-size: 4vw;
  margin-top: 30px;
}
.optimize-boxes{
  width: 100%;
  margin: 30px auto;
  column-gap: 10px;
  flex-wrap: wrap;
}
.optimize-box{
  width: 100%;
}
.optimize-box:first-of-type{
  z-index: 3;
}
.optimize-box:nth-of-type(2){
  z-index: 2;
}
.optimize-box:last-of-type{
  z-index: 1;
}
.optimize-box:not(:last-of-type){
  margin-bottom: 20px;
}
.optimize-lead{
  flex-wrap: wrap-reverse;
  justify-content: space-between;
}
.optimize-lead-img{
  position: static;
  width: 100%;
  margin-bottom: 20px;
}
.optimize-lead-txt-inner{
  margin: auto;
}
.optimize-lead-txt p{
  font-size: 3.4vw;
}
.optimize-lead-txt p:first-of-type{
  margin-bottom: 10px;
}
/*-----------------
cta
------------------*/
.cta .wrapper{
  flex-wrap: wrap;
}
.cta .tel p{
  font-size: 4vw;
}
.cta .tel a{
  font-size: 8vw;
  padding-left: 7vw;
}
.cta .tel a::before{
  width: 5vw;
}
.cta .tel > span{
  font-size: 4vw;
}
.cta .mail{
  margin-top: 30px;
  width: 70%;
}
.cta .mail a{
  font-size: 5vw;
  padding: 10px 20px 10px 80px;
}
.cta .mail a::before{
  width: 7vw;
}
/*-----------------

------------------*/
.issue{
  padding: 50px 2.5%;
}
.issue-box{
  padding: 20px 2.5%;
}
.issue-box .num{
  font-size: 12vw;
}
.issue-box h3{
  column-gap: 15px;
}
.issue-box h3 .txt{
  line-height: 12vw;
  font-size: 5vw;
}
.issue-box:first-of-type h3 .txt{
  line-height: 1.5;
}
.issue-box-txt{
  column-gap: 10px;
}
.issue-box-txt .serif{
  font-size: 6vw;
}
.issue-box-txt .serif span:last-of-type{
  font-size: 5vw;
  transform: translateY(8px);
}
.issue-box dl{
  margin-top: 30px;
}
.issue-box dt{
  font-size: 4vw;
}
.issue-box dt span{
  font-size: 5vw;
}
.issue-box dd{
  padding: 20px 2.5%;
}
/*-----------------

------------------*/
.achievements{
  padding: 50px 2.5%;
}
.achievements h2{
  margin-bottom: 30px;
}
.achievements dt{
  font-size: 4.5vw;
}
/*-----------------
お客様の声
------------------*/
.voice{
  padding: 50px 2.5%;
}
.voice-inner p:first-of-type{
  margin: 30px 0;
  padding: 50px 30px 20px;
}
.voice-inner p:first-of-type::before{
  left: 50%;
  transform: translateX(-50%);
  top: 10px;
  width: 10vw;
}

.voice-inner p:first-of-type::after{
  width: 50px;
}
.voice-inner p:last-of-type{
  font-size: 4vw;
}
/*-----------------

------------------*/
.technical{
  padding: 50px 0;
}
.technical .wrapper{
  flex-wrap: wrap;
}
.technical-box{
  width: 100%;
  margin-bottom: 30px;
}
.technical-box:last-of-type{
  margin-bottom: 0;
}
.technical-box-ttl{
  height: auto;
  font-size: 6vw;
}
.technical-box-ttl img{
  width: 15%;
  margin-bottom: 10px;
}
/*-----------------

------------------*/
.company-spec h2{
  margin: 50px auto 30px;
}
.company-spec{
  padding: 50px 0;
}
.company-spec-txt p{
  text-align: left;
  position: relative;
}
.company-spec-txt p:first-of-type{
  padding-left: 37vw;
}

.company-spec p span{
  position: absolute;
  left: 0;
  margin: 0;
}
.thumbswiper{
  margin-top: 10px;
}
.movie{
  flex-wrap: wrap;
  margin-bottom: 50px;
}
.movie iframe{
  width: 100%;
  display: block;
}
.movie iframe:first-of-type{
  margin-bottom: 30px;
}
.company-spec-tb th,
.company-spec-tb td{
  font-size: 3vw;
}
.company-info table{
  margin: 30px auto 0;
}
.company-info table th,
.company-info table td{
  padding: 10px;
  font-size: 3vw;
}
.company-info table th{
  width: 28%;
}
/*-----------------
flow
------------------*/
.flow{
  padding: 30px 2.5%;
}
.flow ul li{
  column-gap: 10px;
  font-size: 4vw;
  margin-bottom: 20px;
  padding: 0 10px 0 0;
}
.flow ul li img{
  width: 3.8vw;
}
.flow .num{
  font-size: 7vw;
  padding: 20px;
}
.flow p > span{
  font-size: 4vw;
}
.flow dt{
  font-size: 4vw;
}
.flow dd{
  column-gap: 20px;
  padding: 10px 2.5%;
}
.flow dd p:last-of-type{
  font-size: 3.5vw;
}
.flow dd span{
  font-size: 3vw;
  padding: 0 20px;
}
/*-----------------
qa
------------------*/
.qa{
  padding: 50px 2.5%;
}
.qa li:nth-of-type(odd){
  font-size: 4.35vw;
  margin-bottom: 10px;
}
.qa li:nth-of-type(even){
  font-size: 4vw;
  margin-bottom: 30px;
}
.qa li:last-of-type{
  margin-bottom: 0;
}
/*-----------------
footer
------------------*/
footer{
  padding: 30px 0 15.2vw;
}
footer .wrapper{
  flex-wrap: wrap;
}
footer ul li{
  font-size: 4vw;
}
footer ul,
footer ul:first-of-type{
  width: 100%;
  margin-bottom: 20px;
}
footer ul:last-of-type{
  margin-bottom: 0;
}
.footer-fixed{
  display: block;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  background: #fff;
  padding: 10px 20px;
  z-index: 999;
}
.footer-fixed ul{
  display: flex;
  justify-content: space-between;
}
.footer-fixed li{
  font-size: 4.5vw;
}
.footer-fixed li:first-of-type{
  position: relative;
  font-size: 5vw;
  padding-left: 6vw;
  font-weight: bold;
}
.footer-fixed li:first-of-type::before{
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  background: url(images/tel-icon.png) no-repeat;
  width: 18px;
  aspect-ratio: 18/22;
}
.footer-fixed li:last-of-type{
  color: #fff;
  background: #68abde;
  padding: 5px 8vw 5px 20px;
  border-radius: 5px;
  position: relative;
}
.footer-fixed li:last-of-type::before{
  content: "";
  border-style: solid;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 9px solid #fff;
  border-right: 0;
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
}